/*
for use with jcarousel
based on tango skin
only styled for horizontal
*/
.jcarousel-skin-dcpg .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-dcpg .jcarousel-container-horizontal {
    width: 850px;
    padding: 8px 35px 8px 45px;
}


.jcarousel-skin-dcpg .jcarousel-clip-horizontal {
    width:  850px;
    height: 120px;
}

.ie6 .jcarousel-skin-dcpg .jcarousel-clip-horizontal {
    width:  850px;
    height: 100px;
}

.jcarousel-skin-dcpg .jcarousel-item {
    width: 160px;
    height: 102px;
    background: url(img/dcpg-thumb-bg.png) 0 0;
    text-align: center;
}

.jcarousel-skin-dcpg .jcarousel-item a
{
	display: block;
	width:160px;
	height:102px;
}

.jcarousel-skin-dcpg .jcarousel-item a img
{
	border:none;
}


/*for some reason ie7 and ie6 need the border or some of the 
thumbnail images won't display intermittently. CM*/
.ie7 .jcarousel-skin-dcpg .jcarousel-item a img,
.ie6 .jcarousel-skin-dcpg .jcarousel-item a img
{
	border:solid 2px #ffffff;
}

.jcarousel-skin-dcpg .jcarousel-item.dcpg-active
{
	background-position: -160px 0;
}

.jcarousel-skin-dcpg .jcarousel-item img
{
	margin:18px auto;
	
}

.jcarousel-skin-dcpg .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-dcpg .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-dcpg .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-dcpg .jcarousel-next-horizontal {
    position: absolute;
    top: 0;
    right: 0;
    width: 39px;
    height: 120px;
    cursor: pointer;
    background: transparent url(img/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-dcpg .jcarousel-next-horizontal:hover {
    background-position: -39px 0;
}

.jcarousel-skin-dcpg .jcarousel-next-horizontal:active {
    background-position: -78px 0;
}

.jcarousel-skin-dcpg .jcarousel-next-disabled-horizontal,
.jcarousel-skin-dcpg .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-dcpg .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -117px 0;
}

.jcarousel-skin-dcpg .jcarousel-prev-horizontal {
    position: absolute;
    top: 0;
    left: 0;
    width: 39px;
    height: 120px;
    cursor: pointer;
    background: transparent url(img/prev-horizontal.png) no-repeat 0 0;
}


.jcarousel-skin-dcpg .jcarousel-prev-horizontal:hover {
    background-position: -39px 0;
}

.jcarousel-skin-dcpg .jcarousel-prev-horizontal:active {
    background-position: -78px 0;
}

.jcarousel-skin-dcpg .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-dcpg .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-dcpg .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -117px 0;
}
